.label {
	margin: 2px 0;
	color: black;
}
.field {
	margin: 0 0 8px 0;
}
.content {
	width: 960px;
	margin: 0 auto;
}
*:focus {
	outline: none;
}
h1,
h2 {
	font-weight: normal;
}
div#central {
	margin: 0px 0px 4px 8px;
}
@media all and (min-width: 768px) and (max-width: 979px) {
	.content {
		width: 750px;
	}
}
@media all and (max-width: 767px) {
	body {
		margin: 0 auto;
		word-wrap: break-word;
	}
	.content {
		width: auto;
	}
}
body {
	font-family: 'Roboto', sans-serif;
	margin: 0 auto;
	-webkit-font-smoothing: antialiased;
	font-size: initial;
	line-height: 1.7em;
}
input,
textarea {
	width: 100%;
	padding: 10px;
	font-size: 1em;
	border: 1px solid #a1a1a1;
	border-radius: 4px;
	box-sizing: border-box;
}
button[type="submit"] {
	border-radius: 4px;
	background-color: #b79d48;
	color: #080808;
	text-shadow: 1px 1px 1px #cfc67b;
	padding: 10px 18px;
	border: none;
	cursor: pointer;
	font-size: 15px;
	font-weight: bold;
	box-shadow: 2px 2px 6px 0px black;
	background: linear-gradient(0deg, rgb(173 145 54) 0%, rgb(211 190 117) 100%);
	margin: 8px;
}

#message {
	padding: 0px;
}
#mail-status {
	padding: 12px 20px;
	margin-bottom: 5px;
	display: none;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	color: #000000;
	border-radius: 4px;
}
.error {
	background-color: #ce0202;
	margin-bottom: 40px;
}
.success {
	background-color: #48e0a4;
}
.g-recaptcha {
	margin: 0 0 25px 0;
}
#comment-content {
	resize: vertical;
	min-height: 80px;
}
::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	font-family: 'Roboto', sans-serif;
	color: #b7b7b7;
	font-size: 14px;
}
::-moz-placeholder {
	/* Firefox 19+ */
	font-family: 'Roboto', sans-serif;
	color: #b7b7b7;
	font-size: 14px;
}
:-ms-input-placeholder {
	/* IE 10+ */
	font-family: 'Roboto', sans-serif;
	color: #b7b7b7;
	font-size: 14px;
}
:-moz-placeholder {
	/* Firefox 18- */
	font-family: 'Roboto', sans-serif;
	color: #b7b7b7;
	font-size: 14px;
}
